#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

#
# DhcpBatch messages.
#
dhcpbatch_usage=dhcpbatch [Batch-Datei]
dhcpbatch_file_not_found=Datei nicht gefunden - {0}
dhcpbatch_open_failed=Fehler beim Öffnen der Batch-Datei - {0}
dhcpbatch_read_failed=Fehler beim Lesen der Batch-Datei - {0}
dhcpcommand_invalid_command=Ungültiger Befehl - {0}

